/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
width:100%;
float:right;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
color: white;
padding: 0 16px 0 0;
color: #2D2D87;
text-decoration: none;
line-height:27px;
font-family: 'Open Sans', sans-serif;font-size: 15px;
	font-weight:bold;
	text-align:center;
	
	
}

.mattblackmenu li a:visited{
color:#2d2d86;
}

.mattblackmenu li a:hover{
background:none; /*background of tabs for hover state */
color:#FFF;
}

.mattblackmenu a.selected{
color:#2d2d86; /*background of tab with "selected" class assigned to its LI */
}